Skip to main content
GET
Get brand information
Send the key as Authorization: Bearer lo_…. The response has the same shape as Brand by domain, for brands and products that have a slug instead of a domain.

Authorizations

Authorization
string
header
required

API key (la_...) passed as Bearer token

Path Parameters

slug
string
required
Pattern: ^[a-z0-9]([a-z0-9.-]{0,62}[a-z0-9])?$

Response

Brand information

address
object | null
required
brand_guide_url
string | null
required
brand_url
string | null
required
colors
string[] | null
required
domain
string
required
founded_year
number | null
required
gics_industry
string | null
required
gics_industry_group
string | null
required
gics_sector
string | null
required
gics_sub_industry
string | null
required
long_description
string | null
required
long_name
string | null
required
name
string | null
required
number_of_employees
string | null
required
press_contact
string | null
required
short_description
string | null
required
social_media
object | null
required
website
string | null
required